package com.persagy.proxy.migration.constant;

/**
 * @author lvxianyun
 * @title: MigrationObjType
 * @projectName adm-middleware
 * @description: 
 * @date 2021/12/9 21:04
 */
public enum MigrationObjType {

     project("project") ,building("building") , floor("floor") ,component("component") , equipment("equipment") , shaft("shaft") , system("system") ,  /*ispace ,*/ space("space") ;

     private String code;

     public String getCode() {
          return code;
     }

     MigrationObjType(String code) {
          this.code = code;
     }

     @Override
     public String toString() {
          return this.code;
     }

}
